;; Metamod plugins.ini
; AMX Mod X 1.8.1

win32   addons\amxmodx\dlls\amxmodx_mm.dll

; Enable this instead for binary logging

; win32   addons\amxmodx\dlls\amxmodx_bl_mm.dll

win32 addons\dproto\dproto.dll

win32 addons/alx_lowping/dlls/ALX_LowPing.dll

win32 addons\xdsopt\xds_opt.dll

win32 addons/podbot/podbot_mm.dll

;win32 addons\booster\booster_mm.dll

win32 addons\mmtimer\mmtimer.dll